## yafaray-blender2.5-exporter 0.1.2~beta2.2

=== debian/changelog ===
yafaray-blender2.5-exporter (0.1.2~beta2.2-1) unstable; urgency=low

  * Fix an API incompatibility causing an important failing while
    trying to enable the exporter in blender (Closes: #647589).
    Thanks to Olaf Arnold for the quick fix in upstream.

 -- Matteo F. Vescovi <m.vescovi@revese.it>  Sat, 05 Nov 2011 18:30:13 +0100

yafaray-blender2.5-exporter (0.1.2~beta2.1-1) unstable; urgency=low

  * Initial release (Closes: #641364)

 -- Matteo F. Vescovi <m.vescovi@revese.it>  Sat, 24 Sep 2011 10:45:00 +0200
