=== debian/control ===
Source: yafaray-blender2.5-exporter
Section: graphics
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Matteo F. Vescovi <m.vescovi@revese.it>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://www.yafaray.org
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/yafaray-blender2.5-exporter.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/yafaray-blender2.5-exporter.git

Package: yafaray-blender2.5-exporter
Architecture: all
Depends: ${misc:Depends},
 python,
 blender (>= 2.59),
 yafaray
Description: modern, xml-speaking raytracing-based rendering system
 YafaRay Exporter for Blender 2.5 allows exporting a Blender 3D model
 in a way that YafaRay rendering engine can understand and work on it
 to provide a good rendering alternative besides the Blender
 (and others) one.
