=== debian/watch ===
# Commenting it out since there's no upstream tarball yet.
#version=3
#http://static.yafaray.org/sources/YafaRay-blender.(.*).zip
